WHAT(1)

NAME
what - identify SCCS files

SYNOPSIS
what [name ...]

DESCRIPTION
What reads each file name and searches for sequences of the form @(#) as inserted by the source code control system. It prints the remainder of the string following this marker, up to a null character, newline, double quote, or > character.

NOTES
As SCCS is not freely distributable, this is a rewrite of the what command which is part of SCCS, and may not behave exactly the same as that command does.